.rating-card
    h3.rating-card__title Рейтинг участников
    table.rating-card-table.table
        tbody
            tr
                td.rating-card-table__user
                    <svg class="rating-card-table__user-pic"><use xlink:href='#user'/></svg>
                td.rating-card-table__name Евгения Рзаева
                td.rating-card-table__score 17
            tr
                td.rating-card-table__user 
                    <svg class="rating-card-table__user-pic"><use xlink:href='#user'/></svg>
                td.rating-card-table__name Евгения Рзаева
                td.rating-card-table__score 17
            tr
                td.rating-card-table__user 
                    <svg class="rating-card-table__user-pic"><use xlink:href='#user'/></svg>
                td.rating-card-table__name Евгения Рзаева
                td.rating-card-table__score 17
            tr
                td.rating-card-table__user 
                    <svg class="rating-card-table__user-pic"><use xlink:href='#user'/></svg>
                td.rating-card-table__name Евгения Рзаева
                td.rating-card-table__score 17
            tr
                td.rating-card-table__user 
                    <svg class="rating-card-table__user-pic"><use xlink:href='#user'/></svg>
                td.rating-card-table__name Евгения Рзаева
                td.rating-card-table__score 17
    a(href="#").small Все участники